kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。

Gitの脆弱性

2017年3月23日に、細工されたリポジトリーを参照すると任意のプログラムを実行してしまう脆弱性に対応した「Git」がリリースされています。


Ubuntu Security Notice


Ubuntu
Security
Notice
CVE 影響を受ける
バージョン
備考
USN-3243-1 CVE-2014-9938 Ubuntu 14.04 LTS ・任意プログラム実行

Ubuntu Security Notice一覧



サポートが終了したUbuntuの利用は危険 

サポートが終了した「Ubuntu」にセキュリティーアップデートは提供されません。
サポートが終了した「Ubuntu」は利用しないでください。

すぐにアップデートを

上記の問題に対応した「Git」がリリースされています。
「ソフトウェアの更新」を起動して、「Git」のアップデートを行ってください。

関連記事一覧
オプション